# toolbar.destroy Destroys a toolbar
Usage
    toolbar.destroy [-q] <id>
Description
Destroys the toolbar with the specified <id>. The toolbar definition is definitively destroyed with all the items contained. If the -q switch is specified then this command runs in quiet mode and does not warn if the toolbar was not existing.
Switches
-q | --quiet
Run quietly
Syntax Specification
    toolbar.destroy [-q] <id:string>
See also
$toolbar.exists, toolbar.create

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014